#body, .body {
    clear: both;
    padding-top: 10px;
    padding-left:0;
    padding-right:0;
    margin-top: 0px;
    /*	margin-left: 81px;
    margin-right: 81px;*/
    /*so that pagenno relative works */
    position: relative;
}
	
.html-header-wt {
    text-align: center;
    margin-top: 6px;
    font-family: Times, "Times New Roman", Serif;
    font-style: italic;
    font-size: 17px;
    font-weight: normal;
}

/*#dropDown_printContainer {
} */

/* @group Headings */

.h2-wt {
    margin-top: 29px;
    margin-bottom: 8px;
    text-align: center;
    font-family: "Palatino Linotype", Palatino, "Book Antiqua", "Times new roman", Times, serif;
    font-weight: bold;
    font-size: 26px;
    line-height: 33px;
    margin-left: 0px;
    text-indent: 0px;
    color: #333333;	
}

h2 .underline {
    text-decoration: none;
    border-bottom: 1px solid;
}

.h4-wt {
    text-align: left;
    font-family: "Palatino Linotype", Palatino, "Book Antiqua", "Times new roman", Times, serif;
    font-weight: bold;
    font-size: 23px;
    line-height: 27px;
    margin-top: 18px;
    margin-bottom: 10px;
    text-indent: 0px;
    padding-left: 0px;
}

@media (max-width: 500px) {
.h4-wt {
    font-size: 22px;
    line-height: 27px;
}
}

.h4-part-digit-wt {
	  font-size: 23px;
}

.h4-part-letter-wt {
	  font-size: 19px;
}

.h4-digit-wt {
	  font-size: 22px;
}

.h5-wt {
    text-align: left;
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 19.5px;
    line-height: 27.5px;
    margin-bottom: 6px;
    margin-top: 18px;
    text-decoration: underline;
    border-bottom: none;
}

.h6-wt {
    text-align: left;
    font-family: Times, "Times New Roman", Serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 6px;
}	
	
.h10-wt {
    text-align: center;
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 27px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-indent: 23px;
}

/* @end */

/* @group Intro Pages */

.intropg-dedication-wt {
    text-indent: 0px;
    font-family: Times, "Times New Roman", Serif;
    font-size: 19.5px;
    line-height: 140%;
    text-align: center;
    margin-top: 80px;
    margin-bottom: 200px;
}

.intropg-h1-wt {
    font-family: "Palatino Linotype", Palatino, "Book Antiqua", "Times new roman", Times, serif;
    font-size: 26px;
    line-height: 29px;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0px;
}

@media (max-width: 500px) {
.intropg-h1-wt {
    font-size: 27px;
    line-height:30px;
}
}

.intropg-h2-wt {
    font-family: "Palatino Linotype", Palatino, "Book Antiqua", "Times new roman", Times, serif;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 35px;
}

.intropg-h3-wt {
    font-family: arial, san-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
}

.intropg-h5-wt {
    font-family: "Times New Roman", Times, Serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    text-decoration: underline;
}

/* @end */

/* @group TOC */

.toc-heading {
    font-family: "Palatino Linotype", Palatino, "Book Antiqua", "Times new roman", Times, serif;
    font-weight: bold;
    font-size: 26px;
    line-height: 27px;
    text-align: center;
    margin-top: 20px;
}

.toc-page-wt {
	  font-size: 15px;
}

@media (max-width: 500px) {
.toc-page-wt {
    font-size: 11px;
    max-width: 80px !important;
}
}

.toc-2 {
    font-family: Times, "Times New Roman", Serif;
    font-weight: bold;
    font-size: 19.5px;
    line-height: 140%;
    text-align: left;
    margin-left: 0px;
    padding-left: 0px;
    position: relative;
    padding-right: 40px;
    margin-top: 10px;
    clear: both;
}

.toc-2-page-wt {
	  font: 15px Times, "Times New Roman", Serif;
}

.toc-3 {
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 17px;
    line-height: 18px;
    text-align: left;
    padding-top: 9px;
    position: relative;
    padding-right: 40px;
    clear: both;
}

@media (max-width: 500px) {
.toc-3 {
    font-size: 13px;
    line-height: 16px;
}
}

.toc-4 {
    font-family: Times, "Times New Roman", Serif;
    font-weight: normal;
    font-size: 19.5px;
    line-height: 140%;
    text-align: left;
    padding-left: 0px;
    position: relative;
    margin-top: 12px;
    padding-right: 40px;
    clear: both;
}

@media (max-width: 500px) {
.toc-4 {
    font-size: 15px;
    line-height: 21px !important;
}
}

@media (max-width: 500px) {
.toc-4-partno-wt {
    font-size: 14px !important;
}
}

.toc-4-digit-wt {
	  font-size: 15px;
}

.toc-parano-wt {
    height: 21px;
    background: white;
    font-size: 17px;
    font-weight: normal;
}

@media (max-width: 500px) {
.toc-parano-wt {
    font-size: 18px;
    line-height: 23px;
}
}

.elementc_toc-title-4-wt {
    margin-top: 15px;
}

.remove_dots_exodus_contents:after {
    display: none;
}

.toc-pageno:after {
    content:'' !important;
}

.indent-link a {
    background: white;
}

.indent-link:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 92%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}
.indent-link {
    line-height: 22px;
    display: block; 
    background: white;
}

.elementc_toc-html-epub-3-wt {
    padding-left: 0;
}

/* @group Leaders */
/*------Contents list--------------*/
ul.toc-list {
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    list-style: none;
}

ul.toc-list li:after {
    float: left;
    width: 0;
    line-height: 24px;
    white-space: nowrap;
    font-size: 93%;
    font-weight: normal;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
}

ul.toc-list span:first-child {
    background: white;
}

li.toc-3 span + span + span {
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    width: 30px;
    height: 21px;
}

li.toc-4 .toc-parano-wt {
    position: absolute;
    right: 0px;
    padding-left: 5px;
    background: white;
    bottom: 2px;
}

li.toc-3 .toc-parano-wt{
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}

li.toc-2 .toc-parano-wt{
    position: absolute;
    right: 0px;
    padding-left: 0.33em;
    background: white;
    height: 21px;
}

/* @group Leaders */

/* @group Leaders toc-2 Single */

p.leaders-toc-2-single {
    clear: both;
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    height: 23px;
    line-height: 17px;
}

p.leaders-toc-2-single:after {
    font-size: 15px;
    float: left;
    width: 0px;
    padding-top: 3px;
    white-space: nowrap;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . ";
}

p.leaders-toc-2-single .toc-2  {
    padding-right: 0.33em;
    background: white;
}
    
p.leaders-toc-2-single .toc-page-wt {
    float: right;
    margin-top:  3px;
    padding-left: 0.36em;
    background: white;
    position: relative;
}

.elementc_toc-title-2-wt {
    line-height: 130%;
    margin-top: 5px;
}

/* @end */

/* @group Leaders toc-2 Multi */

p.leaders-toc-2-multi {
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    line-height: 26px;
    padding-top: 5px;
}

p.leaders-toc-2-multi:after {
    font-size: 15px;
    float: left;
    width: 0px;
    padding-top: 1px;
    margin-left: 0px;
    white-space: nowrap;
    padding-left:0px;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . ";
}

p.leaders-toc-2-multi .toc-2 {
    padding-right: 0.33em;
    background: white;
}
    
p.leaders-toc-2-multi .toc-page-wt {
    float: right;
    padding-left: 0.36em;
    background: white;
    position: relative;
    padding-top: 1px;
}
/* @end */



/* @group Leaders toc-4 Single */

p.leaders-toc-4-single {
    clear: both;
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    height: 23px;
    margin-top: 4px;  
}

p.leaders-toc-4-single:after {
    font-size: 15px;
    padding-top: 2px;
    float: left;
    width: 0px;
    white-space: nowrap;
    content:
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . ";
}

p.leaders-toc-4-single .toc-4  {
    padding-right: 0.33em;
    background: white;
}
    
p.leaders-toc-4-single .toc-page-wt {
    float: right;
    margin-top:  2px;
    padding-left: 0.36em;
    background: white;
    position: relative;
}
/* @end */

/* @group Leaders toc-4 Multi */

p.leaders-toc-4-multi {
    width: 37.5em;
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    margin: 0;
    margin-top: 4px;
}

p.leaders-toc-4-multi:after {
    font-size: 15px;
    padding-top: 2px;
    float: left;
    width: 0px;
    margin-left: 28px;
    white-space: nowrap;
    padding-left: 0px;
    content:
    ".... . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . "
    ". . . . . . . . . . . . . . . . . . . . ";
}

p.leaders-toc-4-multi .toc-4 {
    padding-right: 0.33em;
    background: white;
}
    
p.leaders-toc-4-multi .toc-page-wt {
    float: right;
    padding-left: 0.36em;
    background: white;
    padding-top: 2px;
    position: relative;
}
/* @end */

/* @end */

/* @end */

/* @group Navigation */

#book-top {
    clear: both;
    width: 780px;
    margin: 28px auto 0 auto;
}

#book-bottom {
    clear: both;
    width: 780px;
    margin: 15px auto 0 auto;
}

#book-top .book-title {
    text-align: center;
    margin: 10px 0 13px;
    padding-left: 224px;
    font-style: italic;
    clear:none;
}

#book-top .body-smll-alignright-wt {
    clear: both;
    float: right;
    width: 224px;
    font-size: 13px;
    font-family: Verdana, Arial, Sans-serif;
}

#freedom-next-previous-top {
    clear: both;
    width: 786px;
    margin: 0 auto;
    font-size: 15px;
}

#freedom-next-previous-bottom {
    clear: both;
    width: 786px;
    font-size: 15px;
}

#freedom-next-previous-top div.ccm-next-previous-parentlink,
#freedom-next-previous-bottom div.ccm-next-previous-parentlink {
	  width: 260px;
}